version: 2.4.1
files:
  - url: helixee-setup-2.4.1-mac.zip
    sha512: KWSITDppHxuBj8IKMFbrRX8kem1eAosIIj4R7G+5GnM7Lmn4oUlaT1CyQsZIgCPpDE1VMK6ioAWHO8EP/I8JLA==
    size: 78263850
    blockMapSize: 83615
  - url: helixee-setup-2.4.1-mac.dmg
    sha512: +PljDraZ4pb3aJXm203Sh8nAdeeDY4h+Js+23LvX4WBjpevifpnF02t+U/xnyyAp7axjyTXxg9BJQbWCarDDfA==
    size: 81089069
path: helixee-setup-2.4.1-mac.zip
sha512: KWSITDppHxuBj8IKMFbrRX8kem1eAosIIj4R7G+5GnM7Lmn4oUlaT1CyQsZIgCPpDE1VMK6ioAWHO8EP/I8JLA==
releaseDate: '2018-12-07T11:09:31.871Z'
